.dealerfinder {

    width: 95%;
    display: inline-block;
    background-color: #0d1536;
    color: #fff;
    padding: 20px;
background-image: url("/sites/default/files/tohatsubackground4.jpg");
}

.dealerfinder h2{
color: #fff !important;
margin-top:0px;
padding-top:0px;
}

.dealerfinder form {
    margin: 0 0 0 0 !important;
}

.rhsfinder{
display: inline-block;
float: left;
padding-top:25px;
}

.lhsfinder{
display: inline-block;
float: left;
}

.orfinder{
display: inline-block;
float: left;
padding-top:25px;
padding-left:20px;
padding-right:20px;
}

.ortext {
  height: 50px;
  width: 50px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%; /* may require vendor prefixes */
  background: #7080af;
}